Subject: RE: another poor soul who can't login as registered user

From: "Alexander Fordyce" <[email-masked]>
Date: Sun, 7 May 2000 20:08:13 -0700

Sweet!  That did it.  Up and working, and much faster than Dave/samba.
Thanks all for the help!
Regards,
Alex

> -----Original Message-----
> From: Jonathan Newman [mailto:[email-masked]]
> Sent: Sunday, May 07, 2000 7:09 PM
>
> > OK, I'll try recompiling with PAM.  One question... which 
> directories do I
> > need to point it at?  I'm using the pam-0.68-10 rpm which comes
> > with RedHat.
> > When I "rpm -ql pam", it shows libpam_misc.a in /lib, a 
> whole bunch of .so
> > files in /lib/security, and all the .h files in
> > /usr/lib/security.  I'm not
> > quite sure what it's looking for.
> >
> > Thanks much,
> > Alex
> 
> 
> Set PAMDIR to /usr/include/security in the Makefile
> 
>  PAMDIR=/usr/include/security
> 
> Jon Newman